This package was debianized by Filippo Rusconi <rusconi-debian@laposte.net> on
Wed, 13 May 2009 18:48:36 +0200.

It was downloaded from http://sourceforge.net/projects/lutefiskxp/

Author: Richard S. Johnson <jsrichar@alum.mit.edu>

Lutefisk Copyright © 1995-1999 Richard S. Johnson

License for Lutefisk: GNU General Public License

    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License as
    published by the Free Software Foundation; either version 2 of the
    License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
    02110-1301, USA.

  On Debian systems, the GNU General Public License, is available as
  the file `/usr/share/common-licenses/GPL-2'.

License for Lutefisk documentation files: GNU General Public License

 Although the main documentation file has the following two lines

    Copyright © 2005 Rich Johnson (jsrichar@alum.mit.edu)<br>
    All rights reserved worldwide

 the documentation is under GPLv2, as shown in the transcript of mails
 exchanged with the upstream author.


    ~~~~~~~~~~~~~~~~~~~~~~~~ BEGIN TRANSCRIPT ~~~~~~~~~~~~~~~~~~~~~~~~

    From toxothurston@gmail.com  Thu Apr 30 07:45:12 2009
    In-Reply-To: <20090428162709.GE3730@biophypfr>
    References: <20090428162709.GE3730@biophypfr>
    Date: Wed, 29 Apr 2009 17:37:43 -0700
    Message-ID: <b1a6f6740904291737u3b78ffe9t142048f0bf42b5f9@mail.gmail.com>
    Subject: Re: Lutefisk enquiry, specifically the documentation
    From: Richard Johnson <toxothurston@gmail.com>
    To: Filippo Rusconi <rusconi-debian@laposte.net>
    
    Yes, its all under the same license.
    
    Rich
    
    On Tue, Apr 28, 2009 at 9:27 AM, Filippo Rusconi <rusconi-debian@laposte.net
    > wrote:
    
    > Greetings,
    >
    > I am starting the packaging of Lutefisk for GNU/Linux (Debian,
    > specifically). I would also like to package the documentation, as the
    > set of files that come along with the source tarball. Could you please
    > tell me if the docs/* files are all under the same license as the
    > program itself (GPL v2)?
    >
    > Thank you for choosing the GPL for publishing your work.
    >
    > Sincerely,      Filippo
    >
    > --
    > Filippo Rusconi, PhD - CNRS - public key C78F687C
    > Author of ``massXpert''     at http://www.massxpert.org
    >
    > -----BEGIN PGP SIGNATURE-----
    > Version: GnuPG v1.4.9 (GNU/Linux)
    >
    > iEYEARECAAYFAkn3Ll0ACgkQTTOs5MePaHwxmACffAUYh8AmoCIyhypXBnPrr5L/
    > UNoAoKErhXRK/ssTzRo2jHbVTfU1t1I8
    > =g+of
    > -----END PGP SIGNATURE-----

    ~~~~~~~~~~~~~~~~~~~~~~ END TRANSCRIPT ~~~~~~~~~~~~~~~~~~~~~~

The Debian packaging is © 2009 Filippo Rusconi <rusconi-debian@laposte.net> and
is licensed under the GPL, see `/usr/share/common-licenses/GPL-3'.

